Sada je: 21 stu 2019, 18:10.
Diskusije o hardveru i driverima pod Linuxom.

Moderator/ica: Moderatori/ce

Prije mjesec dana instalirao sam Debian Jessie (da, Debian Testing) na laptop Lenovo G500. Još uvijek nisam osposobio bežičnu karticu, a spajam se on-line preko sticka D-Link 123. U laptop je ugrađena bežična kartica iz naslova ove teme. Kad sam počeo tražiti rješenje, na http://forums.debian.net/viewtopic.php?f=30&t=109498 vidio sam tvrdnju da se problem riješio preuzimanjem i instalacijom s linka

https://mega.co.nz/#!qIUySZYJ!PgfNRVCcX ... ouaQ97c0yM

Međutim, tamo priloženi wireless-bcm-43142-dkms_6.20.55.19-1_amd64.deb ne mogu preuzeti. Skine ga do 97-98% i onda stane. Možda je problem u opomeni s te stranice da bih trebao koristiti Internet preglednik Firefox, Chrome ili Opera, a meni se sviđa Iceweasel, koji je default.

Čini mi se da sam u potrazi za niže navedenim sadržajem, do kojega nisam mogao doći jer se web stranica ne otvara:

/debian/pool/main/w/wireless-bcm43142/wireless-bcm43142-dkms_6.20.55.19-1_amd64.deb

Našao sam naredbu
Kod: Označi sve
sudo apt-get install linux-headers-generic build-essential dkms


ali na nju slijedi odgovor:
Kod: Označi sve
Package linux-headers-generic is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'linux-headers-generic' has no installation candidate


Kad sam pokušao jednostavno:
Kod: Označi sve
sudo apt-get install wireless-bcm43142-dkms


Dočekalo me:

Kod: Označi sve
Reading package lists... Done
Building dependency tree       
Reading state information... Done
E: Unable to locate package wireless-bcm43142-dkms


Bilo je i prijedloga sa stranice askubuntu.com, ali u pitanju je bio Ubuntu Oneiric (ne znam koji je broj), a nije se slagao s mojim Debianom. Na koncu, prilažem i snimak iz Synaptica, s onim što je instalirano vezano uz Broadcom. Svaki savjet i mišljenje su dobrodošli!
Privitak/ci
Broadcom.png
(40.68 KiB) Preuzeto 8 put/a.
Zadnja izmjena: rudar; 26 ožu 2014, 20:35; ukupno mijenjano 4 put/a.
Avatar
Postovi: 884
Postovi: 884
Pridružen/a: 27 ruj 2012, 12:39
Podijelio/la zahvalu: 62 puta
Primio/la zahvalu: 99 puta
Spol: M
OS: Debian Mate
evo ti linak na traženi paket skinut sa te mega stranice:
https://dl.dropboxusercontent.com/u/728 ... _amd64.deb
Avatar
Postovi: 8795
Postovi: 8795
Pridružen/a: 28 lip 2009, 22:49
Podijelio/la zahvalu: 194 puta
Primio/la zahvalu: 236 puta
Spol: M
OS: Slackware
Bog te blagoslovio! Stvarno radi. Nevjerojatno! Brzo i efikasno. Odgovori mi samo odakle je link?
Avatar
Postovi: 884
Postovi: 884
Pridružen/a: 27 ruj 2012, 12:39
Podijelio/la zahvalu: 62 puta
Primio/la zahvalu: 99 puta
Spol: M
OS: Debian Mate
nema na čemu. to je minimum koji sam mogao napraviti ;)
sa one stranice koju si ti naveo u svom prvom postu. meni je skinulo odma ;)
Zadnja izmjena: shicy; 21 sij 2014, 20:22; ukupno mijenjano 1 put/a.
Avatar
Postovi: 8795
Postovi: 8795
Pridružen/a: 28 lip 2009, 22:49
Podijelio/la zahvalu: 194 puta
Primio/la zahvalu: 236 puta
Spol: M
OS: Slackware
Pa zar je zaista nesretni preglednik (Iceweasel kod mene) stvorio problem?
Avatar
Postovi: 884
Postovi: 884
Pridružen/a: 27 ruj 2012, 12:39
Podijelio/la zahvalu: 62 puta
Primio/la zahvalu: 99 puta
Spol: M
OS: Debian Mate
bratu isto iceweasel zajebava pface
Avatar
Postovi: 8795
Postovi: 8795
Pridružen/a: 28 lip 2009, 22:49
Podijelio/la zahvalu: 194 puta
Primio/la zahvalu: 236 puta
Spol: M
OS: Slackware
Najgore što Debian ima je upravo Iceweasel,definitivno :twisted:
zole052 je napisao/la
i google vjerojatno zna i koliko im je piso dugacak a smeta ih ubuntu spyware :lulz
Avatar
Postovi: 4464
Postovi: 4464
Pridružen/a: 28 ruj 2009, 07:04
Lokacija: Kastav-Rijeka
Podijelio/la zahvalu: 52 puta
Primio/la zahvalu: 56 puta
Spol: M
OS: Mint Cinamon
Kad je ovo tako brzo riješeno, riskirat ću s još jednim pitanjem. Može i nova temica, ako treba, u pitanju je Skype.

Naime, instalirao sam Skype, radi bez problema. Samo me ovo muči: morao sam staviti pakete za 32-bitni procesor (tj. I-386), iako je kod mene 64-bitni. Posljedica je da svaki put kad prolazim redovnu obnovu i nadogradnju (sudo apt-get update i sudo apt-get upgrade) vidim i opomenu da mu nedostaje onaj DVD s 386-com, pa ne može njega obnoviti, nego prijavljuje da koristi stare pakete. Da li da to i dalje zanemarujem, ili mogu nekako ukloniti?
Avatar
Postovi: 884
Postovi: 884
Pridružen/a: 27 ruj 2012, 12:39
Podijelio/la zahvalu: 62 puta
Primio/la zahvalu: 99 puta
Spol: M
OS: Debian Mate
Stavi to u novu temu. ;)
Avatar
Site Admin
Postovi: 16087
Site Admin
Postovi: 16087
Pridružen/a: 03 tra 2008, 18:09
Lokacija: Svugdi me ima. Slavonija uglavnom.
Podijelio/la zahvalu: 503 puta
Primio/la zahvalu: 531 puta
Spol: M
OS: Mint 17 Cinnamon
Da, otvorio sam temu pod Aplikacije za Linux. Može se napraviti poveznica, iako nisam siguran odnosi li se pitanje baš na aplikacije (budući da nemam problema sa Skypeom), ili na Debian (repozitoriji).
Avatar
Postovi: 884
Postovi: 884
Pridružen/a: 27 ruj 2012, 12:39
Podijelio/la zahvalu: 62 puta
Primio/la zahvalu: 99 puta
Spol: M
OS: Debian Mate

Na mreži
Trenutno korisnika/ca: / i 1 gost.